dofile( "mods/Random_Robesv2/files/loadouts.lua" )
dofile( "data/scripts/perks/perk.lua" )

function OnPlayerSpawned( player_entity ) -- this runs when player entity has been created
	local init_check_flag = "start_loadouts_init_done"
	if GameHasFlagRun( init_check_flag ) then
		return
	end
	GameAddFlagRun( init_check_flag )

	-- ---
	local x,y = EntityGetTransform( player_entity )
	SetRandomSeed( x + 344, y - 523 )
	
	local loadout_rnd = Random( 1, #loadout_list )
	local loadout_choice = loadout_list[loadout_rnd]
	
	
	local cape = nil
	local player_arm = nil
	
	local loadout_cape_color = loadout_choice.cape_color
	local loadout_cape_color_edge = loadout_choice.cape_color_edge

	-- find the quick inventory, player cape and arm
	local player_child_entities = EntityGetAllChildren( player_entity )
	if ( player_child_entities ~= nil ) then
		for i,child_entity in ipairs( player_child_entities ) do
			local child_entity_name = EntityGetName( child_entity )
			
			if ( child_entity_name == "cape" ) then
				cape = child_entity
			end
			
			if ( child_entity_name == "arm_r" ) then
				player_arm = child_entity
			end
		end
	end
	
	-- set player sprite (since we change only one value, ComponentSetValue is fine)
	local player_sprite_component = EntityGetFirstComponent( player_entity, "SpriteComponent" )
	local player_sprite_file = "mods/Random_Robesv2/files/" .. loadout_choice.folder .. "/player.xml"
	ComponentSetValue( player_sprite_component, "image_file", player_sprite_file )
	
	-- set player arm sprite
	local player_arm_sprite_component = EntityGetFirstComponent( player_arm, "SpriteComponent" )
	local player_arm_sprite_file = "mods/Random_Robesv2/files/" .. loadout_choice.folder .. "/player_arm.xml"
	ComponentSetValue( player_arm_sprite_component, "image_file", player_arm_sprite_file )
	
	-- set player cape colour (since we're changing multiple variables, we'll use the edit_component() utility)
	edit_component( cape, "VerletPhysicsComponent", function(comp,vars) 
		vars.cloth_color = loadout_cape_color
		vars.cloth_color_edge = loadout_cape_color_edge
	end)
	print(loadout_choice.folder)
	-- set player ragdoll
	local player_ragdoll_component = EntityGetFirstComponent( player_entity, "DamageModelComponent" )
	local player_ragdoll_file = "mods/Random_Robesv2/files/" .. loadout_choice.folder .. "/ragdoll/filenames.txt"
	ComponentSetValue( player_ragdoll_component, "ragdoll_filenames_file", player_ragdoll_file )


end

-- Stainable sprites should have a corresponding SPRITE_NAME_uv_src.png next to the sprite file, and the folder containing the sprite should be passed to ModDevGenerateSpriteUVsForDirectory().
-- For example for 'player.png' the corresponding UV source file is called 'player_uv_src.png'
-- ModDevGenerateSpriteUVsForDirectory() must be called in init.lua file scope. It doesn't do anything outside noita_dev.exe.
------------------------
------------------------
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB100_106_75" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB100_122_55" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB100_130_52" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB100_164_182" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB100_245_61" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB100_88_243" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB101_168_71" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB101_187_118" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB101_52_143" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB101_56_169" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB101_87_239" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB102_102_144" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB102_118_240" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB102_162_135" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB102_193_87" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB102_70_118" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB102_96_227" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB103_127_72" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB103_146_158" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB103_152_95" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB103_168_93" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB103_53_175" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB104_162_136" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB104_171_97" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB104_197_120" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB104_57_186" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB104_82_140" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB104_91_157" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB105_160_123" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB105_161_219" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB105_177_113" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB105_190_224" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB105_226_194" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB106_116_236" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB106_137_137" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB106_150_246" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB106_156_130" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB106_158_136" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB106_162_138" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB106_181_227" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB106_217_126" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB106_60_217" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB107_137_243" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB107_147_130" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB107_148_137" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB107_168_166" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB107_178_202" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB107_214_81" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB107_244_202" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB108_111_239" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB108_141_54" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB108_145_133" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB108_162_142" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB108_180_113" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB108_208_128" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB108_217_236" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB108_238_174" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB108_86_162" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB109_120_145" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB109_131_235" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB109_145_115" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB109_161_135" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB109_168_160" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB109_169_165" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB109_183_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB110_143_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB110_190_176" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB110_196_238" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB110_223_230" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB111_110_242" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB111_119_237" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB111_140_113" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB111_184_55" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB112_140_176" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB112_159_136" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB112_187_76" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB112_51_150" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB113_185_73" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB113_206_193" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB113_51_247" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB113_57_244" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB114_141_234" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB114_186_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB114_78_69" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB114_87_87" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB115_210_209" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB115_71_85" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB116_118_159" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB116_175_168" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB116_70_95" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB116_97_143" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB117_127_95" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB117_215_243" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB117_229_122" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB119_190_183" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB119_240_161" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB120_122_216" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB120_125_93" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB120_134_244" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB120_144_212" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB120_191_140" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB120_228_88" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB121_106_201" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB121_143_95" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB121_186_87" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB121_190_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB121_56_199" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB122_181_85" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB122_201_90" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB122_204_92" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB123_154_82" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB123_162_83" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB123_183_182" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB123_187_100" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB123_191_80" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB123_191_81" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB123_86_232" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB124_149_210" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB124_165_164" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB124_184_106" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB124_185_95" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB124_189_232" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB124_213_87" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB124_229_75" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB124_51_149" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB124_54_148" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB124_77_136" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB125_167_159" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB125_180_248" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB125_188_128" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB125_212_87" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB126_118_148" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB126_135_194" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB126_143_58" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB126_186_123" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB126_235_91" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB126_54_53" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB127_108_244" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB127_157_90" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB127_64_246" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB128_179_227" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB128_182_86" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB129_168_150" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB129_192_137" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB129_218_137" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB129_91_170" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB130_109_108" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB130_187_117" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB130_191_105" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB130_209_179" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB131_189_229" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB131_238_53" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB131_56_79" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB131_79_201" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB132_164_183" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB132_188_131" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB132_210_140" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB132_213_154" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB132_52_128" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB132_56_81" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB132_72_195" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB133_189_89" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB133_197_89" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB133_245_156" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB133_53_73" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB134_104_138" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB134_172_181" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB134_197_205" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB134_224_86" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB134_73_215" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB135_154_54" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB135_73_203" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB136_107_181" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB136_117_86" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB136_142_108" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB136_160_51" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB136_165_170" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB136_165_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB136_175_246" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB136_184_81" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB136_190_81" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB136_70_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB136_73_73" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB137_119_90" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB137_189_75" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB137_193_219" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB137_212_143" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB137_231_140" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB137_68_217" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB138_107_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB138_117_87" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB138_120_91" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB138_149_110" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB138_188_178" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB139_108_114" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB139_127_247" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB139_130_225" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB139_145_191" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB139_174_176" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB139_191_195" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB139_50_206" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB140_166_205" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB140_225_131" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB140_53_201" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB140_80_234" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB142_176_204" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB142_184_81" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB142_54_192" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB143_167_165" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB143_193_126" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB143_237_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB143_53_242" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB144_117_200" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB144_130_171" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB144_62_167" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB144_79_149" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB144_84_189" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB145_111_219" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB145_141_174" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB145_180_143" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB145_216_149" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB145_72_202" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB145_81_147" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB146_114_218" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB146_205_87" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB146_56_75" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB146_76_143" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB147_105_217" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB147_165_242" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB147_181_132" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB147_211_137" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB148_100_114" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB148_117_91" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB148_195_120" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB148_221_139" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB148_243_85" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB148_50_55" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB148_57_59" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB148_78_143" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB148_92_192" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB149_134_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB149_50_148" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB150_111_115" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB150_188_224" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB150_208_151" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB150_70_127" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB151_108_221" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB151_205_75" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB151_214_163" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB151_89_107" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB151_93_95" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB152_184_51" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB152_55_242" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB153_105_101" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB153_107_221" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB153_157_132" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB153_193_103" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB153_205_132" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB153_225_163" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB153_55_233" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB153_63_226" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB153_69_210" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB154_101_79" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB154_127_237" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB154_238_147" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB155_139_113" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB155_143_187" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB155_160_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB155_206_98" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB155_242_92" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB155_55_236" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB155_71_119" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB156_190_189" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB156_53_218" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB156_53_231" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB156_70_219" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB157_138_112" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB157_140_110" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB157_207_105" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB157_210_216" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB157_51_222" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB157_92_84" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB158_184_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB158_227_121" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB158_98_245" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB158_99_233" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB159_117_220" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB159_123_235" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB159_129_223" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB159_162_217" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB159_206_88" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB159_222_132" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB159_226_109" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB159_246_142" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB159_51_215" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB159_52_225" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB159_53_240" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB159_95_60" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB159_99_244" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB160_131_230" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB160_136_115" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB160_144_95" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB160_149_231" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB160_51_218" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB160_68_229" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB160_90_142" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB161_159_138" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB161_202_95" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB161_228_151" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB161_50_229" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB161_53_199" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB161_96_171" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB162_113_238" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB162_143_220" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB162_160_91" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB162_207_88" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB162_242_68" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB163_101_240" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB163_160_92" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB163_242_159" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB163_51_220" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB164_106_127" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB164_216_236" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB164_56_220" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB165_110_168" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB165_120_75" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB165_131_53" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB165_135_228" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB165_178_71" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB165_199_87" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB165_209_87" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB165_50_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB165_53_229" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB165_89_171" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB166_128_215" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB166_183_127" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB166_208_74" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB166_215_91" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB166_53_236" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB167_135_176" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB167_189_53" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB168_131_216" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB168_138_225" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB168_142_214" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB168_166_133" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB168_187_117" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB168_238_139" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB169_119_212" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB169_164_139" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB169_193_111" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB169_238_191" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB170_113_108" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB170_145_169" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB170_159_93" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB170_188_140" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB170_206_175" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB171_71_124" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB171_97_235" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB172_120_189" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB172_172_134" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB172_180_116" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB172_181_134" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB172_79_170" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB173_133_183" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB173_163_130" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB173_56_172" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB174_145_146" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB174_153_182" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB174_238_221" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB174_53_218" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB174_77_204" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB175_193_126" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB175_233_95" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB175_235_123" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB175_61_215" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB175_80_203" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB176_129_149" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB176_138_188" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB176_149_152" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB176_175_199" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB176_189_129" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB177_134_176" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB177_173_142" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB177_188_140" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB177_198_208" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB178_168_138" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB178_213_124" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB178_239_140" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB178_89_239" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB179_103_243" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB179_117_104" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB179_168_138" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB179_192_114" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB179_50_208" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB179_55_228" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB180_117_82" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB180_119_97" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB180_201_90" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB181_102_90" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB181_129_82" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB181_135_186" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB181_189_148" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB181_204_148" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB181_229_126" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB181_56_166" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB182_125_176" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB182_137_231" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB182_167_142" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB182_180_149" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB182_184_148" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB182_91_163" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB183_130_153" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB183_134_182" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB183_162_144" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB183_189_147" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB183_242_75" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB184_128_79" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB184_133_72" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB184_145_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB184_148_155" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB184_215_237" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB184_246_145" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB185_134_191" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB185_140_205" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB185_194_77" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB186_121_240" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB186_124_97" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB186_181_133" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB187_113_222" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB187_134_171" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB187_149_150" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB187_151_188" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB187_175_140" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB187_212_225" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB187_219_166" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB187_242_65" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB188_132_51" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB188_133_92" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB188_139_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB188_224_51" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB188_51_162" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB188_91_125" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB189_117_101" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB189_222_55" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB189_233_177" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB189_234_172" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB189_52_168" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB189_90_220" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB189_96_203" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB190_106_194" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB190_157_55" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB190_181_143" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB190_183_142" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB190_246_171" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB191_130_240" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB191_170_154" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB191_201_53" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB191_221_159" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB191_50_85" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB191_81_119" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB192_116_196" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB192_153_174" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB192_156_189" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB192_177_143" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB192_181_142" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB193_177_146" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB193_50_163" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB194_100_114" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB194_119_107" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB194_128_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB194_149_167" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB194_168_147" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB194_170_172" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB194_221_149" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB195_124_78" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB195_211_150" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB195_50_204" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB196_116_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB196_136_166" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB196_184_107" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB196_201_227" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB196_217_128" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB196_217_85" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB196_228_148" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB196_236_227" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB197_107_201" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB197_117_116" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB197_117_74" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB197_161_116" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB197_161_247" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB197_166_150" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB197_192_225" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB198_166_136" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB198_207_141" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB199_182_143" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB199_209_154" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB199_220_105" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB199_56_127" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB199_65_183" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB199_69_164" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB199_90_157" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB200_115_191" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB200_136_70" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB200_141_242" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB200_164_143" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB200_206_141" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB200_247_215" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB200_58_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB201_203_227" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB201_50_179" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB201_52_185" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB201_80_246" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB201_89_153" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB202_169_148" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB202_53_230" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB203_194_87" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB203_229_169" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB204_141_98" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB204_174_204" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB204_200_152" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB204_57_205" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB204_74_80" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB205_113_163" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB205_119_202" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB205_150_96" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB205_172_143" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB205_222_122" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB205_227_142" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB205_59_191" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB205_86_131" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB205_94_240" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB206_139_73" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB206_160_86" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB206_171_83" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB206_232_185" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB206_99_193" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB207_103_194" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB207_137_59" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB207_156_53" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB207_183_65" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB207_211_63" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB207_74_88" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB208_178_56" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB208_215_144" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB208_229_68" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB208_244_210" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB209_121_197" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB209_127_196" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB210_155_51" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB210_178_132" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB210_233_87" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB210_90_112" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB211_56_212" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB211_72_91" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB211_77_189" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB212_101_118" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB212_148_169" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB212_178_122" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB212_178_139" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB212_179_191" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB212_218_138" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB212_74_98" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB213_218_154" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB213_52_103" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB213_69_88" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB213_70_185" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB213_89_116" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB214_105_110" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB214_123_107" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB214_187_91" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB215_160_111" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB215_161_121" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB215_184_75" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB215_210_115" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB215_54_246" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB215_72_242" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB216_124_221" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB216_162_181" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB216_64_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB216_97_92" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB217_146_144" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB217_153_167" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB217_177_142" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB217_222_96" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB218_200_158" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB218_201_102" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB218_55_125" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB219_180_218" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB219_185_77" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB219_186_86" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB219_210_113" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB219_94_51" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB219_99_51" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB220_160_145" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB221_105_167" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB221_132_154" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB221_154_110" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB221_173_221" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB221_207_145" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB221_220_107" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB222_160_110" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB223_133_153" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB223_146_156" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB223_82_233" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB223_87_182" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB224_142_121" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB224_163_54" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB224_213_185" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB224_83_137" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB225_103_151" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB225_116_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB225_166_65" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB225_185_53" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB225_242_108" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB225_92_121" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB226_107_53" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB226_135_147" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB226_183_214" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB226_99_96" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB227_150_53" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB227_153_53" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB227_177_73" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB227_229_57" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB227_84_112" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB228_133_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB228_153_53" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB228_229_96" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB228_83_131" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB229_121_237" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB229_149_57" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB229_216_102" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB229_83_111" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB230_117_97" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB230_156_54" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB230_80_121" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB230_94_117" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB231_138_62" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB231_94_97" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB231_98_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB232_110_114" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB232_153_212" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB232_86_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB233_208_112" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB233_220_115" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB234_207_137" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB234_74_177" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB235_160_55" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB235_175_53" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB235_231_162" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB235_245_103" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB235_58_183" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB235_80_66" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB236_117_67" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB236_192_205" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB236_70_181" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB237_124_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB237_145_72" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB237_150_57" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB237_179_136" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB237_209_121" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB237_232_151" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB237_95_90" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB238_115_51" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB238_143_92" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB238_188_165" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB238_51_97" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB239_114_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB239_204_92" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB240_149_91" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB240_72_122" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB241_114_154" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB241_141_128" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB241_156_218" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB242_123_166" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB242_153_160" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB243_102_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB243_141_79" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB243_190_183" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB243_95_195" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB244_135_60" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB244_246_90" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB244_98_90" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB245_128_59" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB245_70_171" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB245_92_51" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB246_102_54" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB246_126_88" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB246_53_124" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB246_81_138" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB247_165_80" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB248_64_50" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_100_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_107_155" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_107_82" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_108_143" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_110_211" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_116_205" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_117_209" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_124_146" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_135_211" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_139_105" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_143_117" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_147_126" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_150_125" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_154_83" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_156_245" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_159_59" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_164_162" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_168_89" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_184_70" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_187_117" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_187_138" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_194_240" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_201_197" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_203_143" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_207_122" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_223_113" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_223_183" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_226_176" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_230_178" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_242_195" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_50_112" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_50_129" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_50_74" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_50_92" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_53_208" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_67_123" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_69_121" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_70_145" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_74_77" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_75_216" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB50_90_75" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB51_116_202" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB51_181_164" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB51_185_129" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB51_196_217" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB51_206_75" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB51_215_101" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB51_221_200" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB51_237_224" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB51_71_217" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB51_75_54" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB51_87_147" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB51_88_246" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB52_135_193" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB52_146_133" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB52_164_120" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB52_206_102" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB52_231_87" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB53_150_205" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB53_224_201" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB53_247_132" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB54_206_211" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB54_240_174" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB54_72_244" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB55_202_235" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB55_232_154" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB55_74_228" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB56_134_195" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB56_230_213" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB57_215_106" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB58_159_222" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB58_164_238" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB59_152_209" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB59_202_232" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB59_211_100" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB59_243_171" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB60_161_204" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB64_202_238" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB65_235_212" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB66_117_66" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB66_164_93" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB66_165_85" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB66_193_103" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB66_221_181" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB66_71_101" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB66_85_119" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB66_98_75" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB67_115_200" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB67_149_74" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB67_173_133" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB67_178_160" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB67_184_124" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB67_200_192" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB67_51_245" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB67_73_219" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB67_80_122" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB68_135_133" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB68_143_115" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB68_168_169" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB68_181_130" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB68_184_167" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB68_200_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB68_200_54" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB68_218_134" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB68_237_166" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB68_52_160" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB68_59_175" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB69_110_210" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB69_113_201" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB69_177_169" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB69_205_215" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB69_239_225" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB69_244_86" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB69_74_179" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB70_138_175" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB70_189_194" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB71_104_115" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB71_162_152" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB71_189_169" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB71_231_149" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB71_72_221" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB72_136_189" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB72_140_114" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB72_196_205" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB72_222_55" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB72_235_175" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB72_235_209" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB72_246_170" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB73_120_177" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB73_143_156" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB73_200_209" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB73_217_223" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB73_50_239" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB73_50_80" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB74_102_114" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB74_103_116" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB74_123_245" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB74_133_196" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB74_146_244" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB74_215_211" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB74_238_149" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB74_239_144" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB74_72_243" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB74_83_242" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB75_100_116" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB75_105_119" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB75_146_188" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB75_174_55" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB75_180_201" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB75_180_207" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB75_242_84" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB75_75_53" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB76_129_235" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB76_148_228" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB76_168_82" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB76_200_192" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB76_246_187" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB76_72_197" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB77_105_115" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB77_162_204" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB77_183_208" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB77_202_244" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB78_149_243" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB78_181_207" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB78_205_245" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB78_209_231" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB79_147_222" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB79_204_232" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB79_233_141" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB80_200_211" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB80_218_215" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB80_243_65" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB81_156_206" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB81_183_192" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB82_145_224" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB82_148_227" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB82_154_219" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB82_199_184" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB83_100_59" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB83_117_204" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB83_148_241" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB83_170_91" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB83_182_207" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB83_183_206" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB83_206_110" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB83_233_166" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB84_107_86" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB84_162_186" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB84_165_78" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB84_232_204" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB84_246_167" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB84_75_112" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB84_85_130" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB85_113_52" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB85_137_240" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB85_145_236" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB85_182_120" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB85_216_122" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB85_231_98" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB85_245_139" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB85_57_173" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB86_189_104" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB86_220_75" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB86_233_247" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB86_73_174" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB87_130_123" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB87_139_134" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB87_142_236" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB87_240_201" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB87_240_223" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB87_55_194" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB87_79_169" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB88_138_58" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB88_178_167" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB88_237_96" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB88_61_217" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB88_82_148" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB89_113_51" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB89_153_153" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB89_182_206" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB89_228_206" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB89_74_174" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB90_138_130" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB90_180_191" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB90_240_142" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB90_241_142" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB91_100_137" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB91_104_133" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB91_158_161" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB91_238_140" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB92_104_137" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB92_123_239" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB92_127_240" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB92_130_180" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB92_141_217" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB92_151_114" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB92_179_51" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB92_243_158" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB93_120_145" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB93_121_127" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB93_158_152" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB93_242_172" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB93_99_136" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB94_138_198" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB94_166_203" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB94_94_199" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB95_103_136" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB95_157_207" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB95_160_205" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB95_203_183" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB95_245_99" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB95_74_192" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB95_80_190" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB96_102_128" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB97_120_241" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB97_78_194" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB98_155_198" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB98_175_180" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB98_182_211" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB98_245_198" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB99_127_236" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB99_172_209" )
ModDevGenerateSpriteUVsForDirectory( "mods/Random_Robesv2/files/RGB99_184_187" )
